Loading...
Searching...
No Matches
ID3D10BlobVtbl Struct Reference

`#include <mini_d3d12.h>`

## Public Member Functions

| BEGIN_INTERFACE (ID3D10Blob *This, REFIID riid, _COM_Outptr_ void **ppvObject)

## Public Attributes

ID3D10Blob * | This

## Detailed Description

Definition at line 1234 of file mini_d3d12.h.

## Member Function Documentation

## BEGIN_INTERFACE()

ID3D10BlobVtbl::BEGIN_INTERFACE | ( | ID3D10Blob * | This,
|  | REFIID | riid,
|  | _COM_Outptr_ void ** | ppvObject )

References _COM_Outptr_, BEGIN_INTERFACE(), REFIID, STDMETHODCALLTYPE, and This.

Referenced by BEGIN_INTERFACE().

## Member Data Documentation

## This

ID3D10Blob * ID3D10BlobVtbl::This

Definition at line 1246 of file mini_d3d12.h.

Referenced by BEGIN_INTERFACE().

The documentation for this struct was generated from the following file:

- src/runtime/mini_d3d12.h